Subject: Re: HFL Chat and Snap call audits
From: Ashish Dabral <[email-masked]>
To: deeksha <[email-masked]>
Date: Mon, 30 Jul 2018 14:17:22 +0530 (IST)

PFA 

Regards, 
Ashish Dabral 

From: "deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, July 30, 2018 2:06:30 PM 
Subject: FW: HFL Chat and Snap call audits 

Can u please convert it doc file and send it back? Thanks 

From: Subhojit Hati < [ mailto:[email-masked] | [email-masked] ] > 
Date: Sunday, 29 July 2018 at 10:02 PM 
To: Naveen Rawat < [ mailto:[email-masked] | [email-masked] ] >, Vishal Nayyar < [ mailto:[email-masked] | [email-masked] ] >, Ashish Kumar < [ mailto:[email-masked] | [email-masked] ] >, kaeiara blythe < [ mailto:[email-masked] | [email-masked] ] >, Divyansh Sharma < [ mailto:[email-masked] | [email-masked] ] >, Nizamuddin Khan < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: HFL Chat and Snap call audits 

Hi Team, 

I did a couple of chats on the HFL audits. You'll find individual observation in the attached audit sheet, please go through them and try to implement them on your chats. 

One thing I thought I'll bring in notice to everyone is that if a customer starts a chat with his/her question, right after welcoming or greeting him/her, you should also acknowledge his question and start working on it, instead of waiting for him to repeat the question. 

For e.g. 

'Customer: Waiting for Express delivery "EH-201807151909-199672" 

Agent: Welcome to our Live chat service Mr. Customer. Thank you for providing the order number, please bear with me while I check the details for you.' 

I hope it makes sense. 

Feel free to contact me if you have any questions. 

Regards, 
Subhojit 

From: "Subhojit Hati" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Naveen Rawat" < [ mailto:[email-masked] | [email-masked] ] >, "Vishal Nayyar" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Kumar" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiara blythe" < [ mailto:[email-masked] | [email-masked] ] >, "Divyansh Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Nizamuddin Khan" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 27 July, 2018 21:59:20 
Subject: Snap Rental Call audits- 21.07-23.07 

Hi Team, 

Attached is the Snap Rental Audits. Call Dates: 21/07/18 - 23/07/18. 

Feel free to contact me if you have any questions regarding the feedback. 

Regards, 
Subhojit